[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: apache
Mittente: ramis
Data: 15 Feb 2002 18:48:20 -0000
Ciao a tutti,
ho installato openbsd 3.0 ed ho visto che insieme c'e' anche 
apache 1.3.19.
dopo aver aggiornato il sistema tramite il cvs anonimo continua ad 
essere presente la stessa versione di apache 1.3.19. perche' ?
come posso aggiornarla ? devo per forza scaricare il tarball ?
tutto questo mi sembra strano perche' poi apache non e' presente 
nell'alberto dei ports.

grazie

________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005